<!DOCTYPE html>
<html lang="fr" >
<head>
  <meta charset="UTF-8">
  <title>Morpion</title>
  <link rel="stylesheet" href="css/style.css">

</head>
<body>
<h1>Le Morpion</h1>
<h1 id= "titre"></h1>
<h2 id="quijoue"></h2>
  <section id="plateau">

    <div><!--Première Ligne du Morpion -->
      <button id="case0"></button><!--Première case du Morpion 0 -->
      <button id="case1"></button><!--Deuxième case du Morpion 1-->
      <button id="case2"></button><!--Troisième case du Morpion 2-->
    </div>

    <div><!--Deuxième Ligne du Morpion-->

      <button id="case3"></button><!--Quatrième case du Morpion 3-->
      <button id="case4"></button><!--Cinquième case du Morpion 4-->
      <button id="case5"></button><!--Sixième case du Morpion 5-->

    </div>

    <div><!--Troisième Ligne du Morpion -->

      <button id="case6"></button><!--Septième case du Morpion 6-->
      <button id="case7"></button><!--Huitième case du Morpion 7-->
      <button id="case8"></button><!--Neuvième case du Morpion 8-->

    </div>

    
  </section>

  <div id="StatutJeu"></div>

  <button id="RelancerPartie">Relancer Partie</button>

  <script src="js/script.js"></script>

</body>
</html>
